
.header {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    position: relative;
}

.header::after{
    content: "";
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 1.5rem;
    height: 1.5rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/icons/icon_3_pontos.svg);
}

.header .photo {
    width: 200px;
    height: 200px;
}

.header .title {
    font-family: "space grotesk", sans-serif;
}

.photo {
    border-radius: 50%;
    margin-bottom: 10px;
}

.title {
    font-size: 1.25em;
    margin-bottom: 10px;
}

.information {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    font-size: 1.2em;
    margin-top: 20px;
}

.information p {
    margin: .5rem 0;
    display: flex;
    align-items: center;
    flex-direction: row;
    font-size: 1.125rem;
}

.information p::before {
    content: "";
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: .5rem;
}

.information p.trabalho::before {
    background-image: url(../img/icons/iconBoneco.svg);
}
.information p.email::before {
    background-image: url(../img/icons/iconEmail.svg);
}
.information p.localizacao::before {
    background-image: url(../img/icons/iconLocalizacao.svg);
}
.information p.phone::before {
    background-image: url(../img/icons/iconTel.svg);
}

@media screen and (min-width: 768px) {
    .header {
        display: grid;
        grid-template-areas: 
        "photo title"
        "photo information"
        ;
    }

    .header .photo {
        grid-area: photo;
        width: 150px;
        height: 150px;
    }
    .header .title {
        grid-area: title;
        font-size: 2.5em;
    }
    
}

@media only screen and (min-width: 768px) {
    .main {
        max-width: 1024px;
        margin: 1rem auto;
    }

    .main::before {
        width: 70vw;
    }

    .main::after {
        width: 70vw;
    }
}